* {
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

body {
  padding: 60px;
}

input {
  color: darkslategray;
  font-size: 1.2rem;
  width: 100%;
}

.card-grid {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.card {
  align-content: center;
  border: 1px solid dodgerblue;
  border-radius: 6px;
  margin-bottom: 10px;
  margin-right: 10px;
  overflow: hidden;
}

.card p {
  padding: 5px;
  text-align: center;
}

.card img {
  max-height: 170px;
}